:root {
    --coloruno: #2e328f;
    --colordos: #e82432;
    --colortres: #fff;
    --colorcuatro: #000;
    --colorcinco: #91d8f4;
    --degradado: linear-gradient(90deg, var(--colordos), var(--coloruno));
}

/* Creadas */
h1 {
    /* slogan */
    font-family: 'Ysabeau', sans-serif;
    font-weight: 600 !important;
    padding: 1rem 0rem 1rem 0rem;
    color: var(--colortres);
    font-size: 2.5rem;
    text-shadow: 1px 0px 0px rgb(0, 0, 0),
        0px 1px 0px rgb(0, 0, 0),
        -1px 0px 0px rgb(0, 0, 0),
        0px -1px 0px rgb(0, 0, 0);
    /*  */
}

body{
    background-image: url(img/fondo.png);
    /* text-align: justify;
    text-justify: inter-word; */
}

/* Estilo general para pantallas menores a 992px */
.main-custom {
    width: 80%; /* Ancho al 80% */
    margin-right: auto; /* Centrado horizontal */
    margin-left: auto; /* Centrado horizontal */
}

/* Estilos para dispositivos grandes (992px y más) */
@media (min-width: 992px) {
    .main-custom {
        width: 40%; /* Ancho al 60% para pantallas grandes */
    }
}

.bg-banner{
    background-image: url(img/banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bg-headerVolante{
    background: var(--degradado);
}
.headerVolante img{
    text-align: center;
    margin: auto;
    display: block;
    width: 250px;
    border-radius: 50%;
}
.accordion-item{
    background-color: var(--coloruno);
}
.accordion-button{
    background-color: var(--colortres);
}
.accordion-button:hover{
    background-color: var(--colordos);
}
.accordion-body{
    background-color: var(--colordos);
}
.btn-primary{
    background: var(--degradado);
}
.btn-primary:hover{
    background: var(--colordos);
    color: var(--coloruno);
}
.card{
    box-shadow: 10px 10px 15px slategrey;
}
.navegador ul a{
    background-color: var(--coloruno);
    border-radius: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
    color:#ffffff;
    font-size: 18px;
    text-decoration: none;
    padding: 8px 10px;
    display: inline-block;
}
.navegador ul a:hover{
    color: var(--colordos);
}
@keyframes bounce {
    0% {
      transform: translateY(0);
    }
    25% {
      transform: translateY(-10px);
    }
    50% {
      transform: translateY(0);
    }
  }
/* Se aplica la animación a la burbuja */
.whatsapp-bubble {
    animation: bounce 0.5s ease-in-out 2;
    /* Resto del estilo de la burbuja */
  }